cURL
curl --request GET \ --url https://api.devin.ai/v3beta1/organizations/{org_id}/repositories/{repository_path}/indexing \ --header 'Authorization: Bearer <token>'
{ "indexing_enabled": true, "latest_completed_search_index_job": { "branch_name": "<string>", "commit": "<string>", "created_at": 123, "job_id": "<string>", "status": "failed" }, "latest_completed_wiki_index_job": { "branch_name": "<string>", "commit": "<string>", "created_at": 123, "job_id": "<string>", "status": "failed" }, "latest_indexes": [ { "branch_name": "<string>", "commit": "<string>", "created_at": 123, "job_id": "<string>", "status": "failed" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.devin.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.devin.ai/llms.txt
Use this file to discover all available pages before exploring further.
Read
repository_path
org/repo-name
服务用户凭据(前缀:cog_)
成功响应
Show child attributes